body { font-family: Verdana, Arial; text-align: justify; font-size: 12px; color: #000000; line-height: 17px }

a:link {  font-weight: bold; color: #b73e4b; text-decoration: underline }
a:active {  font-weight: bold; color: #b73e4b; text-decoration: underline }
a:visited {  font-weight: bold; color: #b73e4b; text-decoration: underline }
a:hover {  font-weight: bold; color: #2d96dd; text-decoration: none; cursor: help }

#basicps01 {
	float: left;
	padding: 1px;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-right: 3px;
	margin-left: 0px;
	width: 181px; 
	 /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	text-align: center; font-style:italic
	}
	
#basicps02 {
	float: right;
	padding: 1px;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-left: 3px;
	width: 212px; 
	 /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	text-align: center; font-style:italic
	}
	
#basicps03 {
	float: left;
	padding: 1px;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-right: 3px;
	margin-left: 0px;
	width: 211px; 
	 /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	text-align: center; font-style:italic
	}
	
#basicps04 {
	float: left;
	padding: 1px;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-right: 3px;
	margin-left: 0px;
	width: 236px; 
	 /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	text-align: center; font-style:italic
	}

#basicps05 {
	float: right;
	padding: 1px;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-left: 3px;
	width: 277px; 
	 /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	text-align: center; font-style:italic
	}


ul, li {  list-style-type: disc}

.header {  font-weight: bold; font-size:13px }

td.content { padding: 5px }

